From 7188031ace532fa821a7afc72028b205ecf6234c Mon Sep 17 00:00:00 2001
From: Wu Jianhua <toqsxw@outlook.com>
Date: Sat, 17 Dec 2022 02:42:50 +0800
Subject: [PATCH 6/6] Changelog: add D3D12VA hardware accelerated H264, HEVC,
 VP9, and AV1 decoding

Signed-off-by: Wu Jianhua <toqsxw@outlook.com>
---
 Changelog            | 1 +
 libavcodec/version.h | 4 ++--
 2 files changed, 3 insertions(+), 2 deletions(-)

diff --git a/Changelog b/Changelog
index f3a6abb9cd..81680091a3 100644
--- a/Changelog
+++ b/Changelog
@@ -28,6 +28,7 @@ version <next>:
 - showcwt multimedia filter
 - corr video filter
 - adrc audio filter
+- D3D12VA hardware accelerated H264, HEVC, VP9 and AV1 decoding
 
 
 version 5.1:
diff --git a/libavcodec/version.h b/libavcodec/version.h
index eb95a0f827..6b8a1dbb79 100644
--- a/libavcodec/version.h
+++ b/libavcodec/version.h
@@ -29,8 +29,8 @@
 
 #include "version_major.h"
 
-#define LIBAVCODEC_VERSION_MINOR  55
-#define LIBAVCODEC_VERSION_MICRO 103
+#define LIBAVCODEC_VERSION_MINOR  56
+#define LIBAVCODEC_VERSION_MICRO 100
 
 #define LIBAVCODEC_VERSION_INT  AV_VERSION_INT(LIBAVCODEC_VERSION_MAJOR, \
                                                LIBAVCODEC_VERSION_MINOR, \
-- 
2.32.0

